libnvme(2)

NAME
struct nvme_sanitize_compln_event - Sanitize Completion Event Data

SYNOPSIS
struct nvme_sanitize_compln_event {
__le16 sani_prog;
__le16 sani_status;
__le16 cmpln_info;
__u8 rsvd6[2];
};

Members

sani_prog
    Sanitize Progress

sani_status
    Sanitize Status

cmpln_info
    Completion Information

rsvd6
    Reserved